Subject: [6lo] Recent RFCs

From: Samita Chakrabarti <[email-masked]>
Date: Wed, 31 May 2017 11:19:15 -0700

FYI:

Congratulations to co-authors, reviewers, shepherds and all involved in
publication of the following new documents since last IETF!

IEEE 802.15.4 Information Element for the IETF - RFC 8137 [ non-WG item ]
Transmission of IPv6 over MS/TP networks - RFC 8163
Transmission of IPv6 over DECT-ULE -  RFC 8105

Thanks to our AD, Suresh as well!
-Samita & Gabriel